.box {
    margin: 0 auto;
    width: 400px;
    box-sizing: border-box;
    border: 3px solid #4c72f1;
    padding: 30px;
    border-radius: 10px;
}

.align-right{
    display: flex;
    flex-direction: row;
    justify-content: end;
}

button + button{
    margin-left: 10px;
}